{
	"events":{
		"return":{
			"to":"Common/CmnPostMenuReturn",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_joincompeinfo":{
			"to":"Common/CmnJoinCompeInfoCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_teamrecord":{
			"to":"Common/CmnTeamRecordMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_plrecord":{
			"to":"Common/CmnPlayerRecord",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_playerGameDataThisMonth":{
			"to":"ML/MLPlayerGameDataThisMonth",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"4_playerGameDataLastMonth":{
			"to":"ML/MLPlayerGameDataLastMonth",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"5_playerGameDataSeason":{
			"to":"ML/MLPlayerGameDataSeason",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"6_matchReportLastMonth":{
			"to":"Common/CmnMonthlyReportLastMonth",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"7_matchReportCurrentMonth":{
			"to":"Common/CmnMonthlyReportCurrentMonth",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"8_matchReportSeason":{
			"to":"Common/CmnMonthlyReportSeason",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"9_joincompeinfoMatchReport":{
			"to":"Common/CmnCompeSelectMatchReport",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":""
	}
}
